#timeline_holder{
	font-family: "Oswald", ariel, helvetica, sans-serif;
	width:100%;
	height:35px;
	background: #FFF;
	position: absolute;
	margin-top: 10px;
	/*top:-10px;*/
	left: 140px;
}

#timeline_line{
	position: relative;
	background: #898978;
	margin:7px 2px 0;
	width: 775px;
	height: 7px;
}

.timeline_float{
	float: left;
}

#firstDate, #lastDate{
	color:#f00;
	font-size: 13px;
}

#timeline_fill{
	background : #75221e;
	height: 100%;
}

#timeline_fact_holder .headline-date{
	color:#f00;
}

#timeline_fact_holder{
	font-size: 10px;
	position: absolute;
	top:14px;
	display: none;
}

.timeline_tick{
	position: absolute;
	top:0;
	background:rgba(255,255,255,0.5); 
	width: 2px;
	height: 100%;
}